body {
  background-color: #99ccff;
  font-family: Verdana, Arial;
}

.tabla-principal {
  width: 800px;
  margin: 30px auto;
  background: #ffffff;
  border: 3px solid #003399;
}

.header {
  background: #003399;
  color: white;
  padding: 10px;
  font-weight: bold;
  font-size: 20px;
}

.sidebar {
  width: 220px;
  background: #cce6ff;
  border-right: 2px solid #003399;
  vertical-align: top;
  padding: 10px;
}

.contenido {
  padding: 15px;
  vertical-align: top;
}

.avatar {
  width: 150px;
  border: 2px solid #003399;
}

a {
  color: #003399;
  text-decoration: none;
  font-weight: bold;
}

button {
  background: #003399;
  color: white;
  border: 2px solid #001f66;
  padding: 5px 10px;
  cursor: pointer;
}

textarea {
  width: 100%;
  height: 60px;
}